<h1>Data catalog</h1>
<nav>
  <a routerLink="/gdas" routerLinkActive="active">Gdas</a>
  <a routerLink="/sites" routerLinkActive="active">Sites</a>
  <a routerLink="/ddrop" routerLinkActive="active">DDrop</a>
  <a routerLink="/ttable" routerLinkActive="active">TTable</a>
</nav>



<router-outlet></router-outlet>
